Error

two or more packages specified (debian python-py)